flutter_emoji_selector 0.4.0 copy "flutter_emoji_selector: ^0.4.0" to clipboard
flutter_emoji_selector: ^0.4.0 copied to clipboard

Emoji selector for Flutter

[0.0.1] #

Added #

  • Create EmojiSelector Widget

0.4.0 - 2023-07-02 #

Fixed #

  • performance issues

0.3.0 - 2023-07-01 #

Added #

  • show search field parameter
  • search field decoration parameter

Changed #

  • use popup menu to show skintone emojis

Fixed #

  • search results not updated

0.2.2 - 2022-08-14 #

Fixed #

  • duplicate emojis
  • skin tone popup goes off screen

0.2.1 - 2022-08-13 #

Fixed #

  • skintone popup alignment

0.2.0 - 2022-08-13 #

Added #

  • Skin tone support

0.1.0 - 2022-08-11 #

Added #

  • Search emojis
4
likes
140
pub points
37%
popularity

Publisher

unverified uploader

Emoji selector for Flutter

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

easy_debounce, emojis, flutter

More

Packages that depend on flutter_emoji_selector